2 Replies Latest reply on Mar 30, 2016 3:44 AM by Swamy Naidu

    missing requirement [267.2] osgi.wiring.package; (osgi.wiring.package=com.csvreader))

    E WU Newbie

      I'm getting this error when start my jboss-fuse-6.2.1.redhat-084 server in jboss developer studio 9

      missing requirement [267.2] osgi.wiring.package; (osgi.wiring.package=com.csvreader))@